Decal  PGA-168P PADS-PCB 1 {0 0 1600 1600} {}
canvas text {750 -725} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-75 -25 -25 -75 1675 -75 1675 1675 -75 1675 -75 -25} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {1590 1590 1610 1610} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas oval {1570 1570 1630 1630} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {1600 1600} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {1490 1590 1510 1610} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas oval {1470 1570 1530 1630} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {1500 1600} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {1390 1590 1410 1610} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(3) PinID(3) Heir(PAD3) Filled} {}
canvas oval {1370 1570 1430 1630} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {1400 1600} {ID(5) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {1290 1590 1310 1610} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(4) PinID(4) Heir(PAD4) Filled} {}
canvas oval {1270 1570 1330 1630} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {1300 1600} {ID(6) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {1190 1590 1210 1610} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(5) PinID(5) Heir(PAD5) Filled} {}
canvas oval {1170 1570 1230 1630} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled} {}
canvas text {1200 1600} {ID(7) Type(Pin) Layer(All) PinNum(5) Heir(PAD5)} {-text 5 -anchor sw}
canvas oval {1090 1590 1110 1610} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(6) PinID(6) Heir(PAD6) Filled} {}
canvas oval {1070 1570 1130 1630} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {1100 1600} {ID(8) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {990 1590 1010 1610} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(7) PinID(7) Heir(PAD7) Filled} {}
canvas oval {970 1570 1030 1630} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD7) Filled} {}
canvas text {1000 1600} {ID(9) Type(Pin) Layer(All) PinNum(7) Heir(PAD7)} {-text 7 -anchor sw}
canvas oval {890 1590 910 1610} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(8) PinID(8) Heir(PAD8) Filled} {}
canvas oval {870 1570 930 1630} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {900 1600} {ID(10) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
canvas oval {790 1590 810 1610} {ID(11) Type(Anchor) Layer(All) PinType(PAD) Pin(9) PinID(9) Heir(PAD9) Filled} {}
canvas oval {770 1570 830 1630} {ID(11) Type(Pad) Layer(Top) Hole(0) Heir(PAD9) Filled} {}
canvas text {800 1600} {ID(11) Type(Pin) Layer(All) PinNum(9) Heir(PAD9)} {-text 9 -anchor sw}
canvas oval {690 1590 710 1610} {ID(12) Type(Anchor) Layer(All) PinType(PAD) Pin(10) PinID(10) Heir(PAD10) Filled} {}
canvas oval {670 1570 730 1630} {ID(12) Type(Pad) Layer(Top) Hole(0) Heir(PAD10) Filled} {}
canvas text {700 1600} {ID(12) Type(Pin) Layer(All) PinNum(10) Heir(PAD10)} {-text 10 -anchor sw}
canvas oval {590 1590 610 1610} {ID(13) Type(Anchor) Layer(All) PinType(PAD) Pin(11) PinID(11) Heir(PAD11) Filled} {}
canvas oval {570 1570 630 1630} {ID(13) Type(Pad) Layer(Top) Hole(0) Heir(PAD11) Filled} {}
canvas text {600 1600} {ID(13) Type(Pin) Layer(All) PinNum(11) Heir(PAD11)} {-text 11 -anchor sw}
canvas oval {490 1590 510 1610} {ID(14) Type(Anchor) Layer(All) PinType(PAD) Pin(12) PinID(12) Heir(PAD12) Filled} {}
canvas oval {470 1570 530 1630} {ID(14) Type(Pad) Layer(Top) Hole(0) Heir(PAD12) Filled} {}
canvas text {500 1600} {ID(14) Type(Pin) Layer(All) PinNum(12) Heir(PAD12)} {-text 12 -anchor sw}
canvas oval {390 1590 410 1610} {ID(15) Type(Anchor) Layer(All) PinType(PAD) Pin(13) PinID(13) Heir(PAD13) Filled} {}
canvas oval {370 1570 430 1630} {ID(15) Type(Pad) Layer(Top) Hole(0) Heir(PAD13) Filled} {}
canvas text {400 1600} {ID(15) Type(Pin) Layer(All) PinNum(13) Heir(PAD13)} {-text 13 -anchor sw}
canvas oval {290 1590 310 1610} {ID(16) Type(Anchor) Layer(All) PinType(PAD) Pin(14) PinID(14) Heir(PAD14) Filled} {}
canvas oval {270 1570 330 1630} {ID(16) Type(Pad) Layer(Top) Hole(0) Heir(PAD14) Filled} {}
canvas text {300 1600} {ID(16) Type(Pin) Layer(All) PinNum(14) Heir(PAD14)} {-text 14 -anchor sw}
canvas oval {190 1590 210 1610} {ID(17) Type(Anchor) Layer(All) PinType(PAD) Pin(15) PinID(15) Heir(PAD15) Filled} {}
canvas oval {170 1570 230 1630} {ID(17) Type(Pad) Layer(Top) Hole(0) Heir(PAD15) Filled} {}
canvas text {200 1600} {ID(17) Type(Pin) Layer(All) PinNum(15) Heir(PAD15)} {-text 15 -anchor sw}
canvas oval {90 1590 110 1610} {ID(18) Type(Anchor) Layer(All) PinType(PAD) Pin(16) PinID(16) Heir(PAD16) Filled} {}
canvas oval {70 1570 130 1630} {ID(18) Type(Pad) Layer(Top) Hole(0) Heir(PAD16) Filled} {}
canvas text {100 1600} {ID(18) Type(Pin) Layer(All) PinNum(16) Heir(PAD16)} {-text 16 -anchor sw}
canvas oval {-10 1590 10 1610} {ID(19) Type(Anchor) Layer(All) PinType(PAD) Pin(17) PinID(17) Heir(PAD17) Filled} {}
canvas oval {-30 1570 30 1630} {ID(19) Type(Pad) Layer(Top) Hole(0) Heir(PAD17) Filled} {}
canvas text {0 1600} {ID(19) Type(Pin) Layer(All) PinNum(17) Heir(PAD17)} {-text 17 -anchor sw}
canvas oval {1590 1490 1610 1510} {ID(20) Type(Anchor) Layer(All) PinType(PAD) Pin(18) PinID(18) Heir(PAD18) Filled} {}
canvas oval {1570 1470 1630 1530} {ID(20) Type(Pad) Layer(Top) Hole(0) Heir(PAD18) Filled} {}
canvas text {1600 1500} {ID(20) Type(Pin) Layer(All) PinNum(18) Heir(PAD18)} {-text 18 -anchor sw}
canvas oval {1490 1490 1510 1510} {ID(21) Type(Anchor) Layer(All) PinType(PAD) Pin(19) PinID(19) Heir(PAD19) Filled} {}
canvas oval {1470 1470 1530 1530} {ID(21) Type(Pad) Layer(Top) Hole(0) Heir(PAD19) Filled} {}
canvas text {1500 1500} {ID(21) Type(Pin) Layer(All) PinNum(19) Heir(PAD19)} {-text 19 -anchor sw}
canvas oval {1390 1490 1410 1510} {ID(22) Type(Anchor) Layer(All) PinType(PAD) Pin(20) PinID(20) Heir(PAD20) Filled} {}
canvas oval {1370 1470 1430 1530} {ID(22) Type(Pad) Layer(Top) Hole(0) Heir(PAD20) Filled} {}
canvas text {1400 1500} {ID(22) Type(Pin) Layer(All) PinNum(20) Heir(PAD20)} {-text 20 -anchor sw}
canvas oval {1290 1490 1310 1510} {ID(23) Type(Anchor) Layer(All) PinType(PAD) Pin(21) PinID(21) Heir(PAD21) Filled} {}
canvas oval {1270 1470 1330 1530} {ID(23) Type(Pad) Layer(Top) Hole(0) Heir(PAD21) Filled} {}
canvas text {1300 1500} {ID(23) Type(Pin) Layer(All) PinNum(21) Heir(PAD21)} {-text 21 -anchor sw}
canvas oval {1190 1490 1210 1510} {ID(24) Type(Anchor) Layer(All) PinType(PAD) Pin(22) PinID(22) Heir(PAD22) Filled} {}
canvas oval {1170 1470 1230 1530} {ID(24) Type(Pad) Layer(Top) Hole(0) Heir(PAD22) Filled} {}
canvas text {1200 1500} {ID(24) Type(Pin) Layer(All) PinNum(22) Heir(PAD22)} {-text 22 -anchor sw}
canvas oval {1090 1490 1110 1510} {ID(25) Type(Anchor) Layer(All) PinType(PAD) Pin(23) PinID(23) Heir(PAD23) Filled} {}
canvas oval {1070 1470 1130 1530} {ID(25) Type(Pad) Layer(Top) Hole(0) Heir(PAD23) Filled} {}
canvas text {1100 1500} {ID(25) Type(Pin) Layer(All) PinNum(23) Heir(PAD23)} {-text 23 -anchor sw}
canvas oval {990 1490 1010 1510} {ID(26) Type(Anchor) Layer(All) PinType(PAD) Pin(24) PinID(24) Heir(PAD24) Filled} {}
canvas oval {970 1470 1030 1530} {ID(26) Type(Pad) Layer(Top) Hole(0) Heir(PAD24) Filled} {}
canvas text {1000 1500} {ID(26) Type(Pin) Layer(All) PinNum(24) Heir(PAD24)} {-text 24 -anchor sw}
canvas oval {890 1490 910 1510} {ID(27) Type(Anchor) Layer(All) PinType(PAD) Pin(25) PinID(25) Heir(PAD25) Filled} {}
canvas oval {870 1470 930 1530} {ID(27) Type(Pad) Layer(Top) Hole(0) Heir(PAD25) Filled} {}
canvas text {900 1500} {ID(27) Type(Pin) Layer(All) PinNum(25) Heir(PAD25)} {-text 25 -anchor sw}
canvas oval {790 1490 810 1510} {ID(28) Type(Anchor) Layer(All) PinType(PAD) Pin(26) PinID(26) Heir(PAD26) Filled} {}
canvas oval {770 1470 830 1530} {ID(28) Type(Pad) Layer(Top) Hole(0) Heir(PAD26) Filled} {}
canvas text {800 1500} {ID(28) Type(Pin) Layer(All) PinNum(26) Heir(PAD26)} {-text 26 -anchor sw}
canvas oval {690 1490 710 1510} {ID(29) Type(Anchor) Layer(All) PinType(PAD) Pin(27) PinID(27) Heir(PAD27) Filled} {}
canvas oval {670 1470 730 1530} {ID(29) Type(Pad) Layer(Top) Hole(0) Heir(PAD27) Filled} {}
canvas text {700 1500} {ID(29) Type(Pin) Layer(All) PinNum(27) Heir(PAD27)} {-text 27 -anchor sw}
canvas oval {590 1490 610 1510} {ID(30) Type(Anchor) Layer(All) PinType(PAD) Pin(28) PinID(28) Heir(PAD28) Filled} {}
canvas oval {570 1470 630 1530} {ID(30) Type(Pad) Layer(Top) Hole(0) Heir(PAD28) Filled} {}
canvas text {600 1500} {ID(30) Type(Pin) Layer(All) PinNum(28) Heir(PAD28)} {-text 28 -anchor sw}
canvas oval {490 1490 510 1510} {ID(31) Type(Anchor) Layer(All) PinType(PAD) Pin(29) PinID(29) Heir(PAD29) Filled} {}
canvas oval {470 1470 530 1530} {ID(31) Type(Pad) Layer(Top) Hole(0) Heir(PAD29) Filled} {}
canvas text {500 1500} {ID(31) Type(Pin) Layer(All) PinNum(29) Heir(PAD29)} {-text 29 -anchor sw}
canvas oval {390 1490 410 1510} {ID(32) Type(Anchor) Layer(All) PinType(PAD) Pin(30) PinID(30) Heir(PAD30) Filled} {}
canvas oval {370 1470 430 1530} {ID(32) Type(Pad) Layer(Top) Hole(0) Heir(PAD30) Filled} {}
canvas text {400 1500} {ID(32) Type(Pin) Layer(All) PinNum(30) Heir(PAD30)} {-text 30 -anchor sw}
canvas oval {290 1490 310 1510} {ID(33) Type(Anchor) Layer(All) PinType(PAD) Pin(31) PinID(31) Heir(PAD31) Filled} {}
canvas oval {270 1470 330 1530} {ID(33) Type(Pad) Layer(Top) Hole(0) Heir(PAD31) Filled} {}
canvas text {300 1500} {ID(33) Type(Pin) Layer(All) PinNum(31) Heir(PAD31)} {-text 31 -anchor sw}
canvas oval {190 1490 210 1510} {ID(34) Type(Anchor) Layer(All) PinType(PAD) Pin(32) PinID(32) Heir(PAD32) Filled} {}
canvas oval {170 1470 230 1530} {ID(34) Type(Pad) Layer(Top) Hole(0) Heir(PAD32) Filled} {}
canvas text {200 1500} {ID(34) Type(Pin) Layer(All) PinNum(32) Heir(PAD32)} {-text 32 -anchor sw}
canvas oval {90 1490 110 1510} {ID(35) Type(Anchor) Layer(All) PinType(PAD) Pin(33) PinID(33) Heir(PAD33) Filled} {}
canvas oval {70 1470 130 1530} {ID(35) Type(Pad) Layer(Top) Hole(0) Heir(PAD33) Filled} {}
canvas text {100 1500} {ID(35) Type(Pin) Layer(All) PinNum(33) Heir(PAD33)} {-text 33 -anchor sw}
canvas oval {-10 1490 10 1510} {ID(36) Type(Anchor) Layer(All) PinType(PAD) Pin(34) PinID(34) Heir(PAD34) Filled} {}
canvas oval {-30 1470 30 1530} {ID(36) Type(Pad) Layer(Top) Hole(0) Heir(PAD34) Filled} {}
canvas text {0 1500} {ID(36) Type(Pin) Layer(All) PinNum(34) Heir(PAD34)} {-text 34 -anchor sw}
canvas oval {1590 1390 1610 1410} {ID(37) Type(Anchor) Layer(All) PinType(PAD) Pin(35) PinID(35) Heir(PAD35) Filled} {}
canvas oval {1570 1370 1630 1430} {ID(37) Type(Pad) Layer(Top) Hole(0) Heir(PAD35) Filled} {}
canvas text {1600 1400} {ID(37) Type(Pin) Layer(All) PinNum(35) Heir(PAD35)} {-text 35 -anchor sw}
canvas oval {1490 1390 1510 1410} {ID(38) Type(Anchor) Layer(All) PinType(PAD) Pin(36) PinID(36) Heir(PAD36) Filled} {}
canvas oval {1470 1370 1530 1430} {ID(38) Type(Pad) Layer(Top) Hole(0) Heir(PAD36) Filled} {}
canvas text {1500 1400} {ID(38) Type(Pin) Layer(All) PinNum(36) Heir(PAD36)} {-text 36 -anchor sw}
canvas oval {1390 1390 1410 1410} {ID(39) Type(Anchor) Layer(All) PinType(PAD) Pin(37) PinID(37) Heir(PAD37) Filled} {}
canvas oval {1370 1370 1430 1430} {ID(39) Type(Pad) Layer(Top) Hole(0) Heir(PAD37) Filled} {}
canvas text {1400 1400} {ID(39) Type(Pin) Layer(All) PinNum(37) Heir(PAD37)} {-text 37 -anchor sw}
canvas oval {1290 1390 1310 1410} {ID(40) Type(Anchor) Layer(All) PinType(PAD) Pin(38) PinID(38) Heir(PAD38) Filled} {}
canvas oval {1270 1370 1330 1430} {ID(40) Type(Pad) Layer(Top) Hole(0) Heir(PAD38) Filled} {}
canvas text {1300 1400} {ID(40) Type(Pin) Layer(All) PinNum(38) Heir(PAD38)} {-text 38 -anchor sw}
canvas oval {1190 1390 1210 1410} {ID(41) Type(Anchor) Layer(All) PinType(PAD) Pin(39) PinID(39) Heir(PAD39) Filled} {}
canvas oval {1170 1370 1230 1430} {ID(41) Type(Pad) Layer(Top) Hole(0) Heir(PAD39) Filled} {}
canvas text {1200 1400} {ID(41) Type(Pin) Layer(All) PinNum(39) Heir(PAD39)} {-text 39 -anchor sw}
canvas oval {1090 1390 1110 1410} {ID(42) Type(Anchor) Layer(All) PinType(PAD) Pin(40) PinID(40) Heir(PAD40) Filled} {}
canvas oval {1070 1370 1130 1430} {ID(42) Type(Pad) Layer(Top) Hole(0) Heir(PAD40) Filled} {}
canvas text {1100 1400} {ID(42) Type(Pin) Layer(All) PinNum(40) Heir(PAD40)} {-text 40 -anchor sw}
canvas oval {990 1390 1010 1410} {ID(43) Type(Anchor) Layer(All) PinType(PAD) Pin(41) PinID(41) Heir(PAD41) Filled} {}
canvas oval {970 1370 1030 1430} {ID(43) Type(Pad) Layer(Top) Hole(0) Heir(PAD41) Filled} {}
canvas text {1000 1400} {ID(43) Type(Pin) Layer(All) PinNum(41) Heir(PAD41)} {-text 41 -anchor sw}
canvas oval {890 1390 910 1410} {ID(44) Type(Anchor) Layer(All) PinType(PAD) Pin(42) PinID(42) Heir(PAD42) Filled} {}
canvas oval {870 1370 930 1430} {ID(44) Type(Pad) Layer(Top) Hole(0) Heir(PAD42) Filled} {}
canvas text {900 1400} {ID(44) Type(Pin) Layer(All) PinNum(42) Heir(PAD42)} {-text 42 -anchor sw}
canvas oval {790 1390 810 1410} {ID(45) Type(Anchor) Layer(All) PinType(PAD) Pin(43) PinID(43) Heir(PAD43) Filled} {}
canvas oval {770 1370 830 1430} {ID(45) Type(Pad) Layer(Top) Hole(0) Heir(PAD43) Filled} {}
canvas text {800 1400} {ID(45) Type(Pin) Layer(All) PinNum(43) Heir(PAD43)} {-text 43 -anchor sw}
canvas oval {690 1390 710 1410} {ID(46) Type(Anchor) Layer(All) PinType(PAD) Pin(44) PinID(44) Heir(PAD44) Filled} {}
canvas oval {670 1370 730 1430} {ID(46) Type(Pad) Layer(Top) Hole(0) Heir(PAD44) Filled} {}
canvas text {700 1400} {ID(46) Type(Pin) Layer(All) PinNum(44) Heir(PAD44)} {-text 44 -anchor sw}
canvas oval {590 1390 610 1410} {ID(47) Type(Anchor) Layer(All) PinType(PAD) Pin(45) PinID(45) Heir(PAD45) Filled} {}
canvas oval {570 1370 630 1430} {ID(47) Type(Pad) Layer(Top) Hole(0) Heir(PAD45) Filled} {}
canvas text {600 1400} {ID(47) Type(Pin) Layer(All) PinNum(45) Heir(PAD45)} {-text 45 -anchor sw}
canvas oval {490 1390 510 1410} {ID(48) Type(Anchor) Layer(All) PinType(PAD) Pin(46) PinID(46) Heir(PAD46) Filled} {}
canvas oval {470 1370 530 1430} {ID(48) Type(Pad) Layer(Top) Hole(0) Heir(PAD46) Filled} {}
canvas text {500 1400} {ID(48) Type(Pin) Layer(All) PinNum(46) Heir(PAD46)} {-text 46 -anchor sw}
canvas oval {390 1390 410 1410} {ID(49) Type(Anchor) Layer(All) PinType(PAD) Pin(47) PinID(47) Heir(PAD47) Filled} {}
canvas oval {370 1370 430 1430} {ID(49) Type(Pad) Layer(Top) Hole(0) Heir(PAD47) Filled} {}
canvas text {400 1400} {ID(49) Type(Pin) Layer(All) PinNum(47) Heir(PAD47)} {-text 47 -anchor sw}
canvas oval {290 1390 310 1410} {ID(50) Type(Anchor) Layer(All) PinType(PAD) Pin(48) PinID(48) Heir(PAD48) Filled} {}
canvas oval {270 1370 330 1430} {ID(50) Type(Pad) Layer(Top) Hole(0) Heir(PAD48) Filled} {}
canvas text {300 1400} {ID(50) Type(Pin) Layer(All) PinNum(48) Heir(PAD48)} {-text 48 -anchor sw}
canvas oval {190 1390 210 1410} {ID(51) Type(Anchor) Layer(All) PinType(PAD) Pin(49) PinID(49) Heir(PAD49) Filled} {}
canvas oval {170 1370 230 1430} {ID(51) Type(Pad) Layer(Top) Hole(0) Heir(PAD49) Filled} {}
canvas text {200 1400} {ID(51) Type(Pin) Layer(All) PinNum(49) Heir(PAD49)} {-text 49 -anchor sw}
canvas oval {90 1390 110 1410} {ID(52) Type(Anchor) Layer(All) PinType(PAD) Pin(50) PinID(50) Heir(PAD50) Filled} {}
canvas oval {70 1370 130 1430} {ID(52) Type(Pad) Layer(Top) Hole(0) Heir(PAD50) Filled} {}
canvas text {100 1400} {ID(52) Type(Pin) Layer(All) PinNum(50) Heir(PAD50)} {-text 50 -anchor sw}
canvas oval {-10 1390 10 1410} {ID(53) Type(Anchor) Layer(All) PinType(PAD) Pin(51) PinID(51) Heir(PAD51) Filled} {}
canvas oval {-30 1370 30 1430} {ID(53) Type(Pad) Layer(Top) Hole(0) Heir(PAD51) Filled} {}
canvas text {0 1400} {ID(53) Type(Pin) Layer(All) PinNum(51) Heir(PAD51)} {-text 51 -anchor sw}
canvas oval {1590 1290 1610 1310} {ID(54) Type(Anchor) Layer(All) PinType(PAD) Pin(52) PinID(52) Heir(PAD52) Filled} {}
canvas oval {1570 1270 1630 1330} {ID(54) Type(Pad) Layer(Top) Hole(0) Heir(PAD52) Filled} {}
canvas text {1600 1300} {ID(54) Type(Pin) Layer(All) PinNum(52) Heir(PAD52)} {-text 52 -anchor sw}
canvas oval {1490 1290 1510 1310} {ID(55) Type(Anchor) Layer(All) PinType(PAD) Pin(53) PinID(53) Heir(PAD53) Filled} {}
canvas oval {1470 1270 1530 1330} {ID(55) Type(Pad) Layer(Top) Hole(0) Heir(PAD53) Filled} {}
canvas text {1500 1300} {ID(55) Type(Pin) Layer(All) PinNum(53) Heir(PAD53)} {-text 53 -anchor sw}
canvas oval {1390 1290 1410 1310} {ID(56) Type(Anchor) Layer(All) PinType(PAD) Pin(54) PinID(54) Heir(PAD54) Filled} {}
canvas oval {1370 1270 1430 1330} {ID(56) Type(Pad) Layer(Top) Hole(0) Heir(PAD54) Filled} {}
canvas text {1400 1300} {ID(56) Type(Pin) Layer(All) PinNum(54) Heir(PAD54)} {-text 54 -anchor sw}
canvas oval {190 1290 210 1310} {ID(57) Type(Anchor) Layer(All) PinType(PAD) Pin(55) PinID(55) Heir(PAD55) Filled} {}
canvas oval {170 1270 230 1330} {ID(57) Type(Pad) Layer(Top) Hole(0) Heir(PAD55) Filled} {}
canvas text {200 1300} {ID(57) Type(Pin) Layer(All) PinNum(55) Heir(PAD55)} {-text 55 -anchor sw}
canvas oval {90 1290 110 1310} {ID(58) Type(Anchor) Layer(All) PinType(PAD) Pin(56) PinID(56) Heir(PAD56) Filled} {}
canvas oval {70 1270 130 1330} {ID(58) Type(Pad) Layer(Top) Hole(0) Heir(PAD56) Filled} {}
canvas text {100 1300} {ID(58) Type(Pin) Layer(All) PinNum(56) Heir(PAD56)} {-text 56 -anchor sw}
canvas oval {-10 1290 10 1310} {ID(59) Type(Anchor) Layer(All) PinType(PAD) Pin(57) PinID(57) Heir(PAD57) Filled} {}
canvas oval {-30 1270 30 1330} {ID(59) Type(Pad) Layer(Top) Hole(0) Heir(PAD57) Filled} {}
canvas text {0 1300} {ID(59) Type(Pin) Layer(All) PinNum(57) Heir(PAD57)} {-text 57 -anchor sw}
canvas oval {1590 1190 1610 1210} {ID(60) Type(Anchor) Layer(All) PinType(PAD) Pin(58) PinID(58) Heir(PAD58) Filled} {}
canvas oval {1570 1170 1630 1230} {ID(60) Type(Pad) Layer(Top) Hole(0) Heir(PAD58) Filled} {}
canvas text {1600 1200} {ID(60) Type(Pin) Layer(All) PinNum(58) Heir(PAD58)} {-text 58 -anchor sw}
canvas oval {1490 1190 1510 1210} {ID(61) Type(Anchor) Layer(All) PinType(PAD) Pin(59) PinID(59) Heir(PAD59) Filled} {}
canvas oval {1470 1170 1530 1230} {ID(61) Type(Pad) Layer(Top) Hole(0) Heir(PAD59) Filled} {}
canvas text {1500 1200} {ID(61) Type(Pin) Layer(All) PinNum(59) Heir(PAD59)} {-text 59 -anchor sw}
canvas oval {1390 1190 1410 1210} {ID(62) Type(Anchor) Layer(All) PinType(PAD) Pin(60) PinID(60) Heir(PAD60) Filled} {}
canvas oval {1370 1170 1430 1230} {ID(62) Type(Pad) Layer(Top) Hole(0) Heir(PAD60) Filled} {}
canvas text {1400 1200} {ID(62) Type(Pin) Layer(All) PinNum(60) Heir(PAD60)} {-text 60 -anchor sw}
canvas oval {190 1190 210 1210} {ID(63) Type(Anchor) Layer(All) PinType(PAD) Pin(61) PinID(61) Heir(PAD61) Filled} {}
canvas oval {170 1170 230 1230} {ID(63) Type(Pad) Layer(Top) Hole(0) Heir(PAD61) Filled} {}
canvas text {200 1200} {ID(63) Type(Pin) Layer(All) PinNum(61) Heir(PAD61)} {-text 61 -anchor sw}
canvas oval {90 1190 110 1210} {ID(64) Type(Anchor) Layer(All) PinType(PAD) Pin(62) PinID(62) Heir(PAD62) Filled} {}
canvas oval {70 1170 130 1230} {ID(64) Type(Pad) Layer(Top) Hole(0) Heir(PAD62) Filled} {}
canvas text {100 1200} {ID(64) Type(Pin) Layer(All) PinNum(62) Heir(PAD62)} {-text 62 -anchor sw}
canvas oval {-10 1190 10 1210} {ID(65) Type(Anchor) Layer(All) PinType(PAD) Pin(63) PinID(63) Heir(PAD63) Filled} {}
canvas oval {-30 1170 30 1230} {ID(65) Type(Pad) Layer(Top) Hole(0) Heir(PAD63) Filled} {}
canvas text {0 1200} {ID(65) Type(Pin) Layer(All) PinNum(63) Heir(PAD63)} {-text 63 -anchor sw}
canvas oval {1590 1090 1610 1110} {ID(66) Type(Anchor) Layer(All) PinType(PAD) Pin(64) PinID(64) Heir(PAD64) Filled} {}
canvas oval {1570 1070 1630 1130} {ID(66) Type(Pad) Layer(Top) Hole(0) Heir(PAD64) Filled} {}
canvas text {1600 1100} {ID(66) Type(Pin) Layer(All) PinNum(64) Heir(PAD64)} {-text 64 -anchor sw}
canvas oval {1490 1090 1510 1110} {ID(67) Type(Anchor) Layer(All) PinType(PAD) Pin(65) PinID(65) Heir(PAD65) Filled} {}
canvas oval {1470 1070 1530 1130} {ID(67) Type(Pad) Layer(Top) Hole(0) Heir(PAD65) Filled} {}
canvas text {1500 1100} {ID(67) Type(Pin) Layer(All) PinNum(65) Heir(PAD65)} {-text 65 -anchor sw}
canvas oval {1390 1090 1410 1110} {ID(68) Type(Anchor) Layer(All) PinType(PAD) Pin(66) PinID(66) Heir(PAD66) Filled} {}
canvas oval {1370 1070 1430 1130} {ID(68) Type(Pad) Layer(Top) Hole(0) Heir(PAD66) Filled} {}
canvas text {1400 1100} {ID(68) Type(Pin) Layer(All) PinNum(66) Heir(PAD66)} {-text 66 -anchor sw}
canvas oval {190 1090 210 1110} {ID(69) Type(Anchor) Layer(All) PinType(PAD) Pin(67) PinID(67) Heir(PAD67) Filled} {}
canvas oval {170 1070 230 1130} {ID(69) Type(Pad) Layer(Top) Hole(0) Heir(PAD67) Filled} {}
canvas text {200 1100} {ID(69) Type(Pin) Layer(All) PinNum(67) Heir(PAD67)} {-text 67 -anchor sw}
canvas oval {90 1090 110 1110} {ID(70) Type(Anchor) Layer(All) PinType(PAD) Pin(68) PinID(68) Heir(PAD68) Filled} {}
canvas oval {70 1070 130 1130} {ID(70) Type(Pad) Layer(Top) Hole(0) Heir(PAD68) Filled} {}
canvas text {100 1100} {ID(70) Type(Pin) Layer(All) PinNum(68) Heir(PAD68)} {-text 68 -anchor sw}
canvas oval {-10 1090 10 1110} {ID(71) Type(Anchor) Layer(All) PinType(PAD) Pin(69) PinID(69) Heir(PAD69) Filled} {}
canvas oval {-30 1070 30 1130} {ID(71) Type(Pad) Layer(Top) Hole(0) Heir(PAD69) Filled} {}
canvas text {0 1100} {ID(71) Type(Pin) Layer(All) PinNum(69) Heir(PAD69)} {-text 69 -anchor sw}
canvas oval {1590 990 1610 1010} {ID(72) Type(Anchor) Layer(All) PinType(PAD) Pin(70) PinID(70) Heir(PAD70) Filled} {}
canvas oval {1570 970 1630 1030} {ID(72) Type(Pad) Layer(Top) Hole(0) Heir(PAD70) Filled} {}
canvas text {1600 1000} {ID(72) Type(Pin) Layer(All) PinNum(70) Heir(PAD70)} {-text 70 -anchor sw}
canvas oval {1490 990 1510 1010} {ID(73) Type(Anchor) Layer(All) PinType(PAD) Pin(71) PinID(71) Heir(PAD71) Filled} {}
canvas oval {1470 970 1530 1030} {ID(73) Type(Pad) Layer(Top) Hole(0) Heir(PAD71) Filled} {}
canvas text {1500 1000} {ID(73) Type(Pin) Layer(All) PinNum(71) Heir(PAD71)} {-text 71 -anchor sw}
canvas oval {1390 990 1410 1010} {ID(74) Type(Anchor) Layer(All) PinType(PAD) Pin(72) PinID(72) Heir(PAD72) Filled} {}
canvas oval {1370 970 1430 1030} {ID(74) Type(Pad) Layer(Top) Hole(0) Heir(PAD72) Filled} {}
canvas text {1400 1000} {ID(74) Type(Pin) Layer(All) PinNum(72) Heir(PAD72)} {-text 72 -anchor sw}
canvas oval {190 990 210 1010} {ID(75) Type(Anchor) Layer(All) PinType(PAD) Pin(73) PinID(73) Heir(PAD73) Filled} {}
canvas oval {170 970 230 1030} {ID(75) Type(Pad) Layer(Top) Hole(0) Heir(PAD73) Filled} {}
canvas text {200 1000} {ID(75) Type(Pin) Layer(All) PinNum(73) Heir(PAD73)} {-text 73 -anchor sw}
canvas oval {90 990 110 1010} {ID(76) Type(Anchor) Layer(All) PinType(PAD) Pin(74) PinID(74) Heir(PAD74) Filled} {}
canvas oval {70 970 130 1030} {ID(76) Type(Pad) Layer(Top) Hole(0) Heir(PAD74) Filled} {}
canvas text {100 1000} {ID(76) Type(Pin) Layer(All) PinNum(74) Heir(PAD74)} {-text 74 -anchor sw}
canvas oval {-10 990 10 1010} {ID(77) Type(Anchor) Layer(All) PinType(PAD) Pin(75) PinID(75) Heir(PAD75) Filled} {}
canvas oval {-30 970 30 1030} {ID(77) Type(Pad) Layer(Top) Hole(0) Heir(PAD75) Filled} {}
canvas text {0 1000} {ID(77) Type(Pin) Layer(All) PinNum(75) Heir(PAD75)} {-text 75 -anchor sw}
canvas oval {1590 890 1610 910} {ID(78) Type(Anchor) Layer(All) PinType(PAD) Pin(76) PinID(76) Heir(PAD76) Filled} {}
canvas oval {1570 870 1630 930} {ID(78) Type(Pad) Layer(Top) Hole(0) Heir(PAD76) Filled} {}
canvas text {1600 900} {ID(78) Type(Pin) Layer(All) PinNum(76) Heir(PAD76)} {-text 76 -anchor sw}
canvas oval {1490 890 1510 910} {ID(79) Type(Anchor) Layer(All) PinType(PAD) Pin(77) PinID(77) Heir(PAD77) Filled} {}
canvas oval {1470 870 1530 930} {ID(79) Type(Pad) Layer(Top) Hole(0) Heir(PAD77) Filled} {}
canvas text {1500 900} {ID(79) Type(Pin) Layer(All) PinNum(77) Heir(PAD77)} {-text 77 -anchor sw}
canvas oval {1390 890 1410 910} {ID(80) Type(Anchor) Layer(All) PinType(PAD) Pin(78) PinID(78) Heir(PAD78) Filled} {}
canvas oval {1370 870 1430 930} {ID(80) Type(Pad) Layer(Top) Hole(0) Heir(PAD78) Filled} {}
canvas text {1400 900} {ID(80) Type(Pin) Layer(All) PinNum(78) Heir(PAD78)} {-text 78 -anchor sw}
canvas oval {190 890 210 910} {ID(81) Type(Anchor) Layer(All) PinType(PAD) Pin(79) PinID(79) Heir(PAD79) Filled} {}
canvas oval {170 870 230 930} {ID(81) Type(Pad) Layer(Top) Hole(0) Heir(PAD79) Filled} {}
canvas text {200 900} {ID(81) Type(Pin) Layer(All) PinNum(79) Heir(PAD79)} {-text 79 -anchor sw}
canvas oval {90 890 110 910} {ID(82) Type(Anchor) Layer(All) PinType(PAD) Pin(80) PinID(80) Heir(PAD80) Filled} {}
canvas oval {70 870 130 930} {ID(82) Type(Pad) Layer(Top) Hole(0) Heir(PAD80) Filled} {}
canvas text {100 900} {ID(82) Type(Pin) Layer(All) PinNum(80) Heir(PAD80)} {-text 80 -anchor sw}
canvas oval {-10 890 10 910} {ID(83) Type(Anchor) Layer(All) PinType(PAD) Pin(81) PinID(81) Heir(PAD81) Filled} {}
canvas oval {-30 870 30 930} {ID(83) Type(Pad) Layer(Top) Hole(0) Heir(PAD81) Filled} {}
canvas text {0 900} {ID(83) Type(Pin) Layer(All) PinNum(81) Heir(PAD81)} {-text 81 -anchor sw}
canvas oval {1590 790 1610 810} {ID(84) Type(Anchor) Layer(All) PinType(PAD) Pin(82) PinID(82) Heir(PAD82) Filled} {}
canvas oval {1570 770 1630 830} {ID(84) Type(Pad) Layer(Top) Hole(0) Heir(PAD82) Filled} {}
canvas text {1600 800} {ID(84) Type(Pin) Layer(All) PinNum(82) Heir(PAD82)} {-text 82 -anchor sw}
canvas oval {1490 790 1510 810} {ID(85) Type(Anchor) Layer(All) PinType(PAD) Pin(83) PinID(83) Heir(PAD83) Filled} {}
canvas oval {1470 770 1530 830} {ID(85) Type(Pad) Layer(Top) Hole(0) Heir(PAD83) Filled} {}
canvas text {1500 800} {ID(85) Type(Pin) Layer(All) PinNum(83) Heir(PAD83)} {-text 83 -anchor sw}
canvas oval {1390 790 1410 810} {ID(86) Type(Anchor) Layer(All) PinType(PAD) Pin(84) PinID(84) Heir(PAD84) Filled} {}
canvas oval {1370 770 1430 830} {ID(86) Type(Pad) Layer(Top) Hole(0) Heir(PAD84) Filled} {}
canvas text {1400 800} {ID(86) Type(Pin) Layer(All) PinNum(84) Heir(PAD84)} {-text 84 -anchor sw}
canvas oval {190 790 210 810} {ID(87) Type(Anchor) Layer(All) PinType(PAD) Pin(85) PinID(85) Heir(PAD85) Filled} {}
canvas oval {170 770 230 830} {ID(87) Type(Pad) Layer(Top) Hole(0) Heir(PAD85) Filled} {}
canvas text {200 800} {ID(87) Type(Pin) Layer(All) PinNum(85) Heir(PAD85)} {-text 85 -anchor sw}
canvas oval {90 790 110 810} {ID(88) Type(Anchor) Layer(All) PinType(PAD) Pin(86) PinID(86) Heir(PAD86) Filled} {}
canvas oval {70 770 130 830} {ID(88) Type(Pad) Layer(Top) Hole(0) Heir(PAD86) Filled} {}
canvas text {100 800} {ID(88) Type(Pin) Layer(All) PinNum(86) Heir(PAD86)} {-text 86 -anchor sw}
canvas oval {-10 790 10 810} {ID(89) Type(Anchor) Layer(All) PinType(PAD) Pin(87) PinID(87) Heir(PAD87) Filled} {}
canvas oval {-30 770 30 830} {ID(89) Type(Pad) Layer(Top) Hole(0) Heir(PAD87) Filled} {}
canvas text {0 800} {ID(89) Type(Pin) Layer(All) PinNum(87) Heir(PAD87)} {-text 87 -anchor sw}
canvas oval {1590 690 1610 710} {ID(90) Type(Anchor) Layer(All) PinType(PAD) Pin(88) PinID(88) Heir(PAD88) Filled} {}
canvas oval {1570 670 1630 730} {ID(90) Type(Pad) Layer(Top) Hole(0) Heir(PAD88) Filled} {}
canvas text {1600 700} {ID(90) Type(Pin) Layer(All) PinNum(88) Heir(PAD88)} {-text 88 -anchor sw}
canvas oval {1490 690 1510 710} {ID(91) Type(Anchor) Layer(All) PinType(PAD) Pin(89) PinID(89) Heir(PAD89) Filled} {}
canvas oval {1470 670 1530 730} {ID(91) Type(Pad) Layer(Top) Hole(0) Heir(PAD89) Filled} {}
canvas text {1500 700} {ID(91) Type(Pin) Layer(All) PinNum(89) Heir(PAD89)} {-text 89 -anchor sw}
canvas oval {1390 690 1410 710} {ID(92) Type(Anchor) Layer(All) PinType(PAD) Pin(90) PinID(90) Heir(PAD90) Filled} {}
canvas oval {1370 670 1430 730} {ID(92) Type(Pad) Layer(Top) Hole(0) Heir(PAD90) Filled} {}
canvas text {1400 700} {ID(92) Type(Pin) Layer(All) PinNum(90) Heir(PAD90)} {-text 90 -anchor sw}
canvas oval {190 690 210 710} {ID(93) Type(Anchor) Layer(All) PinType(PAD) Pin(91) PinID(91) Heir(PAD91) Filled} {}
canvas oval {170 670 230 730} {ID(93) Type(Pad) Layer(Top) Hole(0) Heir(PAD91) Filled} {}
canvas text {200 700} {ID(93) Type(Pin) Layer(All) PinNum(91) Heir(PAD91)} {-text 91 -anchor sw}
canvas oval {90 690 110 710} {ID(94) Type(Anchor) Layer(All) PinType(PAD) Pin(92) PinID(92) Heir(PAD92) Filled} {}
canvas oval {70 670 130 730} {ID(94) Type(Pad) Layer(Top) Hole(0) Heir(PAD92) Filled} {}
canvas text {100 700} {ID(94) Type(Pin) Layer(All) PinNum(92) Heir(PAD92)} {-text 92 -anchor sw}
canvas oval {-10 690 10 710} {ID(95) Type(Anchor) Layer(All) PinType(PAD) Pin(93) PinID(93) Heir(PAD93) Filled} {}
canvas oval {-30 670 30 730} {ID(95) Type(Pad) Layer(Top) Hole(0) Heir(PAD93) Filled} {}
canvas text {0 700} {ID(95) Type(Pin) Layer(All) PinNum(93) Heir(PAD93)} {-text 93 -anchor sw}
canvas oval {1590 590 1610 610} {ID(96) Type(Anchor) Layer(All) PinType(PAD) Pin(94) PinID(94) Heir(PAD94) Filled} {}
canvas oval {1570 570 1630 630} {ID(96) Type(Pad) Layer(Top) Hole(0) Heir(PAD94) Filled} {}
canvas text {1600 600} {ID(96) Type(Pin) Layer(All) PinNum(94) Heir(PAD94)} {-text 94 -anchor sw}
canvas oval {1490 590 1510 610} {ID(97) Type(Anchor) Layer(All) PinType(PAD) Pin(95) PinID(95) Heir(PAD95) Filled} {}
canvas oval {1470 570 1530 630} {ID(97) Type(Pad) Layer(Top) Hole(0) Heir(PAD95) Filled} {}
canvas text {1500 600} {ID(97) Type(Pin) Layer(All) PinNum(95) Heir(PAD95)} {-text 95 -anchor sw}
canvas oval {1390 590 1410 610} {ID(98) Type(Anchor) Layer(All) PinType(PAD) Pin(96) PinID(96) Heir(PAD96) Filled} {}
canvas oval {1370 570 1430 630} {ID(98) Type(Pad) Layer(Top) Hole(0) Heir(PAD96) Filled} {}
canvas text {1400 600} {ID(98) Type(Pin) Layer(All) PinNum(96) Heir(PAD96)} {-text 96 -anchor sw}
canvas oval {190 590 210 610} {ID(99) Type(Anchor) Layer(All) PinType(PAD) Pin(97) PinID(97) Heir(PAD97) Filled} {}
canvas oval {170 570 230 630} {ID(99) Type(Pad) Layer(Top) Hole(0) Heir(PAD97) Filled} {}
canvas text {200 600} {ID(99) Type(Pin) Layer(All) PinNum(97) Heir(PAD97)} {-text 97 -anchor sw}
canvas oval {90 590 110 610} {ID(100) Type(Anchor) Layer(All) PinType(PAD) Pin(98) PinID(98) Heir(PAD98) Filled} {}
canvas oval {70 570 130 630} {ID(100) Type(Pad) Layer(Top) Hole(0) Heir(PAD98) Filled} {}
canvas text {100 600} {ID(100) Type(Pin) Layer(All) PinNum(98) Heir(PAD98)} {-text 98 -anchor sw}
canvas oval {-10 590 10 610} {ID(101) Type(Anchor) Layer(All) PinType(PAD) Pin(99) PinID(99) Heir(PAD99) Filled} {}
canvas oval {-30 570 30 630} {ID(101) Type(Pad) Layer(Top) Hole(0) Heir(PAD99) Filled} {}
canvas text {0 600} {ID(101) Type(Pin) Layer(All) PinNum(99) Heir(PAD99)} {-text 99 -anchor sw}
canvas oval {1590 490 1610 510} {ID(102) Type(Anchor) Layer(All) PinType(PAD) Pin(100) PinID(100) Heir(PAD100) Filled} {}
canvas oval {1570 470 1630 530} {ID(102) Type(Pad) Layer(Top) Hole(0) Heir(PAD100) Filled} {}
canvas text {1600 500} {ID(102) Type(Pin) Layer(All) PinNum(100) Heir(PAD100)} {-text 100 -anchor sw}
canvas oval {1490 490 1510 510} {ID(103) Type(Anchor) Layer(All) PinType(PAD) Pin(101) PinID(101) Heir(PAD101) Filled} {}
canvas oval {1470 470 1530 530} {ID(103) Type(Pad) Layer(Top) Hole(0) Heir(PAD101) Filled} {}
canvas text {1500 500} {ID(103) Type(Pin) Layer(All) PinNum(101) Heir(PAD101)} {-text 101 -anchor sw}
canvas oval {1390 490 1410 510} {ID(104) Type(Anchor) Layer(All) PinType(PAD) Pin(102) PinID(102) Heir(PAD102) Filled} {}
canvas oval {1370 470 1430 530} {ID(104) Type(Pad) Layer(Top) Hole(0) Heir(PAD102) Filled} {}
canvas text {1400 500} {ID(104) Type(Pin) Layer(All) PinNum(102) Heir(PAD102)} {-text 102 -anchor sw}
canvas oval {190 490 210 510} {ID(105) Type(Anchor) Layer(All) PinType(PAD) Pin(103) PinID(103) Heir(PAD103) Filled} {}
canvas oval {170 470 230 530} {ID(105) Type(Pad) Layer(Top) Hole(0) Heir(PAD103) Filled} {}
canvas text {200 500} {ID(105) Type(Pin) Layer(All) PinNum(103) Heir(PAD103)} {-text 103 -anchor sw}
canvas oval {90 490 110 510} {ID(106) Type(Anchor) Layer(All) PinType(PAD) Pin(104) PinID(104) Heir(PAD104) Filled} {}
canvas oval {70 470 130 530} {ID(106) Type(Pad) Layer(Top) Hole(0) Heir(PAD104) Filled} {}
canvas text {100 500} {ID(106) Type(Pin) Layer(All) PinNum(104) Heir(PAD104)} {-text 104 -anchor sw}
canvas oval {-10 490 10 510} {ID(107) Type(Anchor) Layer(All) PinType(PAD) Pin(105) PinID(105) Heir(PAD105) Filled} {}
canvas oval {-30 470 30 530} {ID(107) Type(Pad) Layer(Top) Hole(0) Heir(PAD105) Filled} {}
canvas text {0 500} {ID(107) Type(Pin) Layer(All) PinNum(105) Heir(PAD105)} {-text 105 -anchor sw}
canvas oval {1590 390 1610 410} {ID(108) Type(Anchor) Layer(All) PinType(PAD) Pin(106) PinID(106) Heir(PAD106) Filled} {}
canvas oval {1570 370 1630 430} {ID(108) Type(Pad) Layer(Top) Hole(0) Heir(PAD106) Filled} {}
canvas text {1600 400} {ID(108) Type(Pin) Layer(All) PinNum(106) Heir(PAD106)} {-text 106 -anchor sw}
canvas oval {1490 390 1510 410} {ID(109) Type(Anchor) Layer(All) PinType(PAD) Pin(107) PinID(107) Heir(PAD107) Filled} {}
canvas oval {1470 370 1530 430} {ID(109) Type(Pad) Layer(Top) Hole(0) Heir(PAD107) Filled} {}
canvas text {1500 400} {ID(109) Type(Pin) Layer(All) PinNum(107) Heir(PAD107)} {-text 107 -anchor sw}
canvas oval {1390 390 1410 410} {ID(110) Type(Anchor) Layer(All) PinType(PAD) Pin(108) PinID(108) Heir(PAD108) Filled} {}
canvas oval {1370 370 1430 430} {ID(110) Type(Pad) Layer(Top) Hole(0) Heir(PAD108) Filled} {}
canvas text {1400 400} {ID(110) Type(Pin) Layer(All) PinNum(108) Heir(PAD108)} {-text 108 -anchor sw}
canvas oval {190 390 210 410} {ID(111) Type(Anchor) Layer(All) PinType(PAD) Pin(109) PinID(109) Heir(PAD109) Filled} {}
canvas oval {170 370 230 430} {ID(111) Type(Pad) Layer(Top) Hole(0) Heir(PAD109) Filled} {}
canvas text {200 400} {ID(111) Type(Pin) Layer(All) PinNum(109) Heir(PAD109)} {-text 109 -anchor sw}
canvas oval {90 390 110 410} {ID(112) Type(Anchor) Layer(All) PinType(PAD) Pin(110) PinID(110) Heir(PAD110) Filled} {}
canvas oval {70 370 130 430} {ID(112) Type(Pad) Layer(Top) Hole(0) Heir(PAD110) Filled} {}
canvas text {100 400} {ID(112) Type(Pin) Layer(All) PinNum(110) Heir(PAD110)} {-text 110 -anchor sw}
canvas oval {-10 390 10 410} {ID(113) Type(Anchor) Layer(All) PinType(PAD) Pin(111) PinID(111) Heir(PAD111) Filled} {}
canvas oval {-30 370 30 430} {ID(113) Type(Pad) Layer(Top) Hole(0) Heir(PAD111) Filled} {}
canvas text {0 400} {ID(113) Type(Pin) Layer(All) PinNum(111) Heir(PAD111)} {-text 111 -anchor sw}
canvas oval {1590 290 1610 310} {ID(114) Type(Anchor) Layer(All) PinType(PAD) Pin(112) PinID(112) Heir(PAD112) Filled} {}
canvas oval {1570 270 1630 330} {ID(114) Type(Pad) Layer(Top) Hole(0) Heir(PAD112) Filled} {}
canvas text {1600 300} {ID(114) Type(Pin) Layer(All) PinNum(112) Heir(PAD112)} {-text 112 -anchor sw}
canvas oval {1490 290 1510 310} {ID(115) Type(Anchor) Layer(All) PinType(PAD) Pin(113) PinID(113) Heir(PAD113) Filled} {}
canvas oval {1470 270 1530 330} {ID(115) Type(Pad) Layer(Top) Hole(0) Heir(PAD113) Filled} {}
canvas text {1500 300} {ID(115) Type(Pin) Layer(All) PinNum(113) Heir(PAD113)} {-text 113 -anchor sw}
canvas oval {1390 290 1410 310} {ID(116) Type(Anchor) Layer(All) PinType(PAD) Pin(114) PinID(114) Heir(PAD114) Filled} {}
canvas oval {1370 270 1430 330} {ID(116) Type(Pad) Layer(Top) Hole(0) Heir(PAD114) Filled} {}
canvas text {1400 300} {ID(116) Type(Pin) Layer(All) PinNum(114) Heir(PAD114)} {-text 114 -anchor sw}
canvas oval {190 290 210 310} {ID(117) Type(Anchor) Layer(All) PinType(PAD) Pin(115) PinID(115) Heir(PAD115) Filled} {}
canvas oval {170 270 230 330} {ID(117) Type(Pad) Layer(Top) Hole(0) Heir(PAD115) Filled} {}
canvas text {200 300} {ID(117) Type(Pin) Layer(All) PinNum(115) Heir(PAD115)} {-text 115 -anchor sw}
canvas oval {90 290 110 310} {ID(118) Type(Anchor) Layer(All) PinType(PAD) Pin(116) PinID(116) Heir(PAD116) Filled} {}
canvas oval {70 270 130 330} {ID(118) Type(Pad) Layer(Top) Hole(0) Heir(PAD116) Filled} {}
canvas text {100 300} {ID(118) Type(Pin) Layer(All) PinNum(116) Heir(PAD116)} {-text 116 -anchor sw}
canvas oval {-10 290 10 310} {ID(119) Type(Anchor) Layer(All) PinType(PAD) Pin(117) PinID(117) Heir(PAD117) Filled} {}
canvas oval {-30 270 30 330} {ID(119) Type(Pad) Layer(Top) Hole(0) Heir(PAD117) Filled} {}
canvas text {0 300} {ID(119) Type(Pin) Layer(All) PinNum(117) Heir(PAD117)} {-text 117 -anchor sw}
canvas oval {1590 190 1610 210} {ID(120) Type(Anchor) Layer(All) PinType(PAD) Pin(118) PinID(118) Heir(PAD118) Filled} {}
canvas oval {1570 170 1630 230} {ID(120) Type(Pad) Layer(Top) Hole(0) Heir(PAD118) Filled} {}
canvas text {1600 200} {ID(120) Type(Pin) Layer(All) PinNum(118) Heir(PAD118)} {-text 118 -anchor sw}
canvas oval {1490 190 1510 210} {ID(121) Type(Anchor) Layer(All) PinType(PAD) Pin(119) PinID(119) Heir(PAD119) Filled} {}
canvas oval {1470 170 1530 230} {ID(121) Type(Pad) Layer(Top) Hole(0) Heir(PAD119) Filled} {}
canvas text {1500 200} {ID(121) Type(Pin) Layer(All) PinNum(119) Heir(PAD119)} {-text 119 -anchor sw}
canvas oval {1390 190 1410 210} {ID(122) Type(Anchor) Layer(All) PinType(PAD) Pin(120) PinID(120) Heir(PAD120) Filled} {}
canvas oval {1370 170 1430 230} {ID(122) Type(Pad) Layer(Top) Hole(0) Heir(PAD120) Filled} {}
canvas text {1400 200} {ID(122) Type(Pin) Layer(All) PinNum(120) Heir(PAD120)} {-text 120 -anchor sw}
canvas oval {1290 190 1310 210} {ID(123) Type(Anchor) Layer(All) PinType(PAD) Pin(121) PinID(121) Heir(PAD121) Filled} {}
canvas oval {1270 170 1330 230} {ID(123) Type(Pad) Layer(Top) Hole(0) Heir(PAD121) Filled} {}
canvas text {1300 200} {ID(123) Type(Pin) Layer(All) PinNum(121) Heir(PAD121)} {-text 121 -anchor sw}
canvas oval {1190 190 1210 210} {ID(124) Type(Anchor) Layer(All) PinType(PAD) Pin(122) PinID(122) Heir(PAD122) Filled} {}
canvas oval {1170 170 1230 230} {ID(124) Type(Pad) Layer(Top) Hole(0) Heir(PAD122) Filled} {}
canvas text {1200 200} {ID(124) Type(Pin) Layer(All) PinNum(122) Heir(PAD122)} {-text 122 -anchor sw}
canvas oval {1090 190 1110 210} {ID(125) Type(Anchor) Layer(All) PinType(PAD) Pin(123) PinID(123) Heir(PAD123) Filled} {}
canvas oval {1070 170 1130 230} {ID(125) Type(Pad) Layer(Top) Hole(0) Heir(PAD123) Filled} {}
canvas text {1100 200} {ID(125) Type(Pin) Layer(All) PinNum(123) Heir(PAD123)} {-text 123 -anchor sw}
canvas oval {990 190 1010 210} {ID(126) Type(Anchor) Layer(All) PinType(PAD) Pin(124) PinID(124) Heir(PAD124) Filled} {}
canvas oval {970 170 1030 230} {ID(126) Type(Pad) Layer(Top) Hole(0) Heir(PAD124) Filled} {}
canvas text {1000 200} {ID(126) Type(Pin) Layer(All) PinNum(124) Heir(PAD124)} {-text 124 -anchor sw}
canvas oval {890 190 910 210} {ID(127) Type(Anchor) Layer(All) PinType(PAD) Pin(125) PinID(125) Heir(PAD125) Filled} {}
canvas oval {870 170 930 230} {ID(127) Type(Pad) Layer(Top) Hole(0) Heir(PAD125) Filled} {}
canvas text {900 200} {ID(127) Type(Pin) Layer(All) PinNum(125) Heir(PAD125)} {-text 125 -anchor sw}
canvas oval {790 190 810 210} {ID(128) Type(Anchor) Layer(All) PinType(PAD) Pin(126) PinID(126) Heir(PAD126) Filled} {}
canvas oval {770 170 830 230} {ID(128) Type(Pad) Layer(Top) Hole(0) Heir(PAD126) Filled} {}
canvas text {800 200} {ID(128) Type(Pin) Layer(All) PinNum(126) Heir(PAD126)} {-text 126 -anchor sw}
canvas oval {690 190 710 210} {ID(129) Type(Anchor) Layer(All) PinType(PAD) Pin(127) PinID(127) Heir(PAD127) Filled} {}
canvas oval {670 170 730 230} {ID(129) Type(Pad) Layer(Top) Hole(0) Heir(PAD127) Filled} {}
canvas text {700 200} {ID(129) Type(Pin) Layer(All) PinNum(127) Heir(PAD127)} {-text 127 -anchor sw}
canvas oval {590 190 610 210} {ID(130) Type(Anchor) Layer(All) PinType(PAD) Pin(128) PinID(128) Heir(PAD128) Filled} {}
canvas oval {570 170 630 230} {ID(130) Type(Pad) Layer(Top) Hole(0) Heir(PAD128) Filled} {}
canvas text {600 200} {ID(130) Type(Pin) Layer(All) PinNum(128) Heir(PAD128)} {-text 128 -anchor sw}
canvas oval {490 190 510 210} {ID(131) Type(Anchor) Layer(All) PinType(PAD) Pin(129) PinID(129) Heir(PAD129) Filled} {}
canvas oval {470 170 530 230} {ID(131) Type(Pad) Layer(Top) Hole(0) Heir(PAD129) Filled} {}
canvas text {500 200} {ID(131) Type(Pin) Layer(All) PinNum(129) Heir(PAD129)} {-text 129 -anchor sw}
canvas oval {390 190 410 210} {ID(132) Type(Anchor) Layer(All) PinType(PAD) Pin(130) PinID(130) Heir(PAD130) Filled} {}
canvas oval {370 170 430 230} {ID(132) Type(Pad) Layer(Top) Hole(0) Heir(PAD130) Filled} {}
canvas text {400 200} {ID(132) Type(Pin) Layer(All) PinNum(130) Heir(PAD130)} {-text 130 -anchor sw}
canvas oval {290 190 310 210} {ID(133) Type(Anchor) Layer(All) PinType(PAD) Pin(131) PinID(131) Heir(PAD131) Filled} {}
canvas oval {270 170 330 230} {ID(133) Type(Pad) Layer(Top) Hole(0) Heir(PAD131) Filled} {}
canvas text {300 200} {ID(133) Type(Pin) Layer(All) PinNum(131) Heir(PAD131)} {-text 131 -anchor sw}
canvas oval {190 190 210 210} {ID(134) Type(Anchor) Layer(All) PinType(PAD) Pin(132) PinID(132) Heir(PAD132) Filled} {}
canvas oval {170 170 230 230} {ID(134) Type(Pad) Layer(Top) Hole(0) Heir(PAD132) Filled} {}
canvas text {200 200} {ID(134) Type(Pin) Layer(All) PinNum(132) Heir(PAD132)} {-text 132 -anchor sw}
canvas oval {90 190 110 210} {ID(135) Type(Anchor) Layer(All) PinType(PAD) Pin(133) PinID(133) Heir(PAD133) Filled} {}
canvas oval {70 170 130 230} {ID(135) Type(Pad) Layer(Top) Hole(0) Heir(PAD133) Filled} {}
canvas text {100 200} {ID(135) Type(Pin) Layer(All) PinNum(133) Heir(PAD133)} {-text 133 -anchor sw}
canvas oval {-10 190 10 210} {ID(136) Type(Anchor) Layer(All) PinType(PAD) Pin(134) PinID(134) Heir(PAD134) Filled} {}
canvas oval {-30 170 30 230} {ID(136) Type(Pad) Layer(Top) Hole(0) Heir(PAD134) Filled} {}
canvas text {0 200} {ID(136) Type(Pin) Layer(All) PinNum(134) Heir(PAD134)} {-text 134 -anchor sw}
canvas oval {1590 90 1610 110} {ID(137) Type(Anchor) Layer(All) PinType(PAD) Pin(135) PinID(135) Heir(PAD135) Filled} {}
canvas oval {1570 70 1630 130} {ID(137) Type(Pad) Layer(Top) Hole(0) Heir(PAD135) Filled} {}
canvas text {1600 100} {ID(137) Type(Pin) Layer(All) PinNum(135) Heir(PAD135)} {-text 135 -anchor sw}
canvas oval {1490 90 1510 110} {ID(138) Type(Anchor) Layer(All) PinType(PAD) Pin(136) PinID(136) Heir(PAD136) Filled} {}
canvas oval {1470 70 1530 130} {ID(138) Type(Pad) Layer(Top) Hole(0) Heir(PAD136) Filled} {}
canvas text {1500 100} {ID(138) Type(Pin) Layer(All) PinNum(136) Heir(PAD136)} {-text 136 -anchor sw}
canvas oval {1390 90 1410 110} {ID(139) Type(Anchor) Layer(All) PinType(PAD) Pin(137) PinID(137) Heir(PAD137) Filled} {}
canvas oval {1370 70 1430 130} {ID(139) Type(Pad) Layer(Top) Hole(0) Heir(PAD137) Filled} {}
canvas text {1400 100} {ID(139) Type(Pin) Layer(All) PinNum(137) Heir(PAD137)} {-text 137 -anchor sw}
canvas oval {1290 90 1310 110} {ID(140) Type(Anchor) Layer(All) PinType(PAD) Pin(138) PinID(138) Heir(PAD138) Filled} {}
canvas oval {1270 70 1330 130} {ID(140) Type(Pad) Layer(Top) Hole(0) Heir(PAD138) Filled} {}
canvas text {1300 100} {ID(140) Type(Pin) Layer(All) PinNum(138) Heir(PAD138)} {-text 138 -anchor sw}
canvas oval {1190 90 1210 110} {ID(141) Type(Anchor) Layer(All) PinType(PAD) Pin(139) PinID(139) Heir(PAD139) Filled} {}
canvas oval {1170 70 1230 130} {ID(141) Type(Pad) Layer(Top) Hole(0) Heir(PAD139) Filled} {}
canvas text {1200 100} {ID(141) Type(Pin) Layer(All) PinNum(139) Heir(PAD139)} {-text 139 -anchor sw}
canvas oval {1090 90 1110 110} {ID(142) Type(Anchor) Layer(All) PinType(PAD) Pin(140) PinID(140) Heir(PAD140) Filled} {}
canvas oval {1070 70 1130 130} {ID(142) Type(Pad) Layer(Top) Hole(0) Heir(PAD140) Filled} {}
canvas text {1100 100} {ID(142) Type(Pin) Layer(All) PinNum(140) Heir(PAD140)} {-text 140 -anchor sw}
canvas oval {990 90 1010 110} {ID(143) Type(Anchor) Layer(All) PinType(PAD) Pin(141) PinID(141) Heir(PAD141) Filled} {}
canvas oval {970 70 1030 130} {ID(143) Type(Pad) Layer(Top) Hole(0) Heir(PAD141) Filled} {}
canvas text {1000 100} {ID(143) Type(Pin) Layer(All) PinNum(141) Heir(PAD141)} {-text 141 -anchor sw}
canvas oval {890 90 910 110} {ID(144) Type(Anchor) Layer(All) PinType(PAD) Pin(142) PinID(142) Heir(PAD142) Filled} {}
canvas oval {870 70 930 130} {ID(144) Type(Pad) Layer(Top) Hole(0) Heir(PAD142) Filled} {}
canvas text {900 100} {ID(144) Type(Pin) Layer(All) PinNum(142) Heir(PAD142)} {-text 142 -anchor sw}
canvas oval {790 90 810 110} {ID(145) Type(Anchor) Layer(All) PinType(PAD) Pin(143) PinID(143) Heir(PAD143) Filled} {}
canvas oval {770 70 830 130} {ID(145) Type(Pad) Layer(Top) Hole(0) Heir(PAD143) Filled} {}
canvas text {800 100} {ID(145) Type(Pin) Layer(All) PinNum(143) Heir(PAD143)} {-text 143 -anchor sw}
canvas oval {690 90 710 110} {ID(146) Type(Anchor) Layer(All) PinType(PAD) Pin(144) PinID(144) Heir(PAD144) Filled} {}
canvas oval {670 70 730 130} {ID(146) Type(Pad) Layer(Top) Hole(0) Heir(PAD144) Filled} {}
canvas text {700 100} {ID(146) Type(Pin) Layer(All) PinNum(144) Heir(PAD144)} {-text 144 -anchor sw}
canvas oval {590 90 610 110} {ID(147) Type(Anchor) Layer(All) PinType(PAD) Pin(145) PinID(145) Heir(PAD145) Filled} {}
canvas oval {570 70 630 130} {ID(147) Type(Pad) Layer(Top) Hole(0) Heir(PAD145) Filled} {}
canvas text {600 100} {ID(147) Type(Pin) Layer(All) PinNum(145) Heir(PAD145)} {-text 145 -anchor sw}
canvas oval {490 90 510 110} {ID(148) Type(Anchor) Layer(All) PinType(PAD) Pin(146) PinID(146) Heir(PAD146) Filled} {}
canvas oval {470 70 530 130} {ID(148) Type(Pad) Layer(Top) Hole(0) Heir(PAD146) Filled} {}
canvas text {500 100} {ID(148) Type(Pin) Layer(All) PinNum(146) Heir(PAD146)} {-text 146 -anchor sw}
canvas oval {390 90 410 110} {ID(149) Type(Anchor) Layer(All) PinType(PAD) Pin(147) PinID(147) Heir(PAD147) Filled} {}
canvas oval {370 70 430 130} {ID(149) Type(Pad) Layer(Top) Hole(0) Heir(PAD147) Filled} {}
canvas text {400 100} {ID(149) Type(Pin) Layer(All) PinNum(147) Heir(PAD147)} {-text 147 -anchor sw}
canvas oval {290 90 310 110} {ID(150) Type(Anchor) Layer(All) PinType(PAD) Pin(148) PinID(148) Heir(PAD148) Filled} {}
canvas oval {270 70 330 130} {ID(150) Type(Pad) Layer(Top) Hole(0) Heir(PAD148) Filled} {}
canvas text {300 100} {ID(150) Type(Pin) Layer(All) PinNum(148) Heir(PAD148)} {-text 148 -anchor sw}
canvas oval {190 90 210 110} {ID(151) Type(Anchor) Layer(All) PinType(PAD) Pin(149) PinID(149) Heir(PAD149) Filled} {}
canvas oval {170 70 230 130} {ID(151) Type(Pad) Layer(Top) Hole(0) Heir(PAD149) Filled} {}
canvas text {200 100} {ID(151) Type(Pin) Layer(All) PinNum(149) Heir(PAD149)} {-text 149 -anchor sw}
canvas oval {90 90 110 110} {ID(152) Type(Anchor) Layer(All) PinType(PAD) Pin(150) PinID(150) Heir(PAD150) Filled} {}
canvas oval {70 70 130 130} {ID(152) Type(Pad) Layer(Top) Hole(0) Heir(PAD150) Filled} {}
canvas text {100 100} {ID(152) Type(Pin) Layer(All) PinNum(150) Heir(PAD150)} {-text 150 -anchor sw}
canvas oval {-10 90 10 110} {ID(153) Type(Anchor) Layer(All) PinType(PAD) Pin(151) PinID(151) Heir(PAD151) Filled} {}
canvas oval {-30 70 30 130} {ID(153) Type(Pad) Layer(Top) Hole(0) Heir(PAD151) Filled} {}
canvas text {0 100} {ID(153) Type(Pin) Layer(All) PinNum(151) Heir(PAD151)} {-text 151 -anchor sw}
canvas oval {1590 -10 1610 10} {ID(154) Type(Anchor) Layer(All) PinType(PAD) Pin(152) PinID(152) Heir(PAD152) Filled} {}
canvas oval {1570 -30 1630 30} {ID(154) Type(Pad) Layer(Top) Hole(0) Heir(PAD152) Filled} {}
canvas text {1600 0} {ID(154) Type(Pin) Layer(All) PinNum(152) Heir(PAD152)} {-text 152 -anchor sw}
canvas oval {1490 -10 1510 10} {ID(155) Type(Anchor) Layer(All) PinType(PAD) Pin(153) PinID(153) Heir(PAD153) Filled} {}
canvas oval {1470 -30 1530 30} {ID(155) Type(Pad) Layer(Top) Hole(0) Heir(PAD153) Filled} {}
canvas text {1500 0} {ID(155) Type(Pin) Layer(All) PinNum(153) Heir(PAD153)} {-text 153 -anchor sw}
canvas oval {1390 -10 1410 10} {ID(156) Type(Anchor) Layer(All) PinType(PAD) Pin(154) PinID(154) Heir(PAD154) Filled} {}
canvas oval {1370 -30 1430 30} {ID(156) Type(Pad) Layer(Top) Hole(0) Heir(PAD154) Filled} {}
canvas text {1400 0} {ID(156) Type(Pin) Layer(All) PinNum(154) Heir(PAD154)} {-text 154 -anchor sw}
canvas oval {1290 -10 1310 10} {ID(157) Type(Anchor) Layer(All) PinType(PAD) Pin(155) PinID(155) Heir(PAD155) Filled} {}
canvas oval {1270 -30 1330 30} {ID(157) Type(Pad) Layer(Top) Hole(0) Heir(PAD155) Filled} {}
canvas text {1300 0} {ID(157) Type(Pin) Layer(All) PinNum(155) Heir(PAD155)} {-text 155 -anchor sw}
canvas oval {1190 -10 1210 10} {ID(158) Type(Anchor) Layer(All) PinType(PAD) Pin(156) PinID(156) Heir(PAD156) Filled} {}
canvas oval {1170 -30 1230 30} {ID(158) Type(Pad) Layer(Top) Hole(0) Heir(PAD156) Filled} {}
canvas text {1200 0} {ID(158) Type(Pin) Layer(All) PinNum(156) Heir(PAD156)} {-text 156 -anchor sw}
canvas oval {1090 -10 1110 10} {ID(159) Type(Anchor) Layer(All) PinType(PAD) Pin(157) PinID(157) Heir(PAD157) Filled} {}
canvas oval {1070 -30 1130 30} {ID(159) Type(Pad) Layer(Top) Hole(0) Heir(PAD157) Filled} {}
canvas text {1100 0} {ID(159) Type(Pin) Layer(All) PinNum(157) Heir(PAD157)} {-text 157 -anchor sw}
canvas oval {990 -10 1010 10} {ID(160) Type(Anchor) Layer(All) PinType(PAD) Pin(158) PinID(158) Heir(PAD158) Filled} {}
canvas oval {970 -30 1030 30} {ID(160) Type(Pad) Layer(Top) Hole(0) Heir(PAD158) Filled} {}
canvas text {1000 0} {ID(160) Type(Pin) Layer(All) PinNum(158) Heir(PAD158)} {-text 158 -anchor sw}
canvas oval {890 -10 910 10} {ID(161) Type(Anchor) Layer(All) PinType(PAD) Pin(159) PinID(159) Heir(PAD159) Filled} {}
canvas oval {870 -30 930 30} {ID(161) Type(Pad) Layer(Top) Hole(0) Heir(PAD159) Filled} {}
canvas text {900 0} {ID(161) Type(Pin) Layer(All) PinNum(159) Heir(PAD159)} {-text 159 -anchor sw}
canvas oval {790 -10 810 10} {ID(162) Type(Anchor) Layer(All) PinType(PAD) Pin(160) PinID(160) Heir(PAD160) Filled} {}
canvas oval {770 -30 830 30} {ID(162) Type(Pad) Layer(Top) Hole(0) Heir(PAD160) Filled} {}
canvas text {800 0} {ID(162) Type(Pin) Layer(All) PinNum(160) Heir(PAD160)} {-text 160 -anchor sw}
canvas oval {690 -10 710 10} {ID(163) Type(Anchor) Layer(All) PinType(PAD) Pin(161) PinID(161) Heir(PAD161) Filled} {}
canvas oval {670 -30 730 30} {ID(163) Type(Pad) Layer(Top) Hole(0) Heir(PAD161) Filled} {}
canvas text {700 0} {ID(163) Type(Pin) Layer(All) PinNum(161) Heir(PAD161)} {-text 161 -anchor sw}
canvas oval {590 -10 610 10} {ID(164) Type(Anchor) Layer(All) PinType(PAD) Pin(162) PinID(162) Heir(PAD162) Filled} {}
canvas oval {570 -30 630 30} {ID(164) Type(Pad) Layer(Top) Hole(0) Heir(PAD162) Filled} {}
canvas text {600 0} {ID(164) Type(Pin) Layer(All) PinNum(162) Heir(PAD162)} {-text 162 -anchor sw}
canvas oval {490 -10 510 10} {ID(165) Type(Anchor) Layer(All) PinType(PAD) Pin(163) PinID(163) Heir(PAD163) Filled} {}
canvas oval {470 -30 530 30} {ID(165) Type(Pad) Layer(Top) Hole(0) Heir(PAD163) Filled} {}
canvas text {500 0} {ID(165) Type(Pin) Layer(All) PinNum(163) Heir(PAD163)} {-text 163 -anchor sw}
canvas oval {390 -10 410 10} {ID(166) Type(Anchor) Layer(All) PinType(PAD) Pin(164) PinID(164) Heir(PAD164) Filled} {}
canvas oval {370 -30 430 30} {ID(166) Type(Pad) Layer(Top) Hole(0) Heir(PAD164) Filled} {}
canvas text {400 0} {ID(166) Type(Pin) Layer(All) PinNum(164) Heir(PAD164)} {-text 164 -anchor sw}
canvas oval {290 -10 310 10} {ID(167) Type(Anchor) Layer(All) PinType(PAD) Pin(165) PinID(165) Heir(PAD165) Filled} {}
canvas oval {270 -30 330 30} {ID(167) Type(Pad) Layer(Top) Hole(0) Heir(PAD165) Filled} {}
canvas text {300 0} {ID(167) Type(Pin) Layer(All) PinNum(165) Heir(PAD165)} {-text 165 -anchor sw}
canvas oval {190 -10 210 10} {ID(168) Type(Anchor) Layer(All) PinType(PAD) Pin(166) PinID(166) Heir(PAD166) Filled} {}
canvas oval {170 -30 230 30} {ID(168) Type(Pad) Layer(Top) Hole(0) Heir(PAD166) Filled} {}
canvas text {200 0} {ID(168) Type(Pin) Layer(All) PinNum(166) Heir(PAD166)} {-text 166 -anchor sw}
canvas oval {90 -10 110 10} {ID(169) Type(Anchor) Layer(All) PinType(PAD) Pin(167) PinID(167) Heir(PAD167) Filled} {}
canvas oval {70 -30 130 30} {ID(169) Type(Pad) Layer(Top) Hole(0) Heir(PAD167) Filled} {}
canvas text {100 0} {ID(169) Type(Pin) Layer(All) PinNum(167) Heir(PAD167)} {-text 167 -anchor sw}
canvas oval {-10 -10 10 10} {ID(170) Type(Anchor) Layer(All) PinType(PAD) Pin(168) PinID(168) Heir(PAD168) Filled} {}
canvas rectangle {-30 -30 30 30} {ID(170) Type(Pad) Layer(Top) Hole(0) Heir(PAD168) Filled} {}
canvas text {0 0} {ID(170) Type(Pin) Layer(All) PinNum(168) Heir(PAD168)} {-text 168 -anchor sw}
